"Show Colors" = "Zobrazi\U0165 farby";
"Find Previous" = "N\U00e1js\U0165 predo\U0161l\U00e9";
"Tighten" = "Zmen\U0161i\U0165";
"Kern" = "Medziznakov\U00e9 medzery";
"View" = "Zobrazi\U0165";
"Font" = "P\U00edsmo";
"Cut" = "Vystrihn\U00fa\U0165";
"Spelling and Grammar" = "Pravopis a gramatika";
"Copy Style" = "Kop\U00edrova\U0165 \U0161t\U00fdl";
"Writing Direction" = "Smer p\U00edsania";
"Copy Ruler" = "Kop\U00edrova\U0165 prav\U00edtko";
"Raise" = "Zv\U00fd\U0161i\U0165";
"Services" = "Slu\U017eby";
"Smart Dashes" = "Dynamick\U00e9 poml\U010dky";
"Make Lower Case" = "Mal\U00e9 p\U00edsmen\U00e1";
"\tRight to Left" = "\tSprava do\U013eava";
"Hide FastViewer" = "Skry\U0165 FastViewer";
"Stop Speaking" = "Zastavi\U0165 rozpr\U00e1vanie";
"Special Characters\U2026" = "\U0160peci\U00e1lne znaky\U2026";
"Correct Spelling Automatically" = "Automaticky opravova\U0165 pravopis";
"Find\U2026" = "N\U00e1js\U0165\U2026";
"Paste Style" = "Vlo\U017ei\U0165 \U0161t\U00fdl";
"Align Right" = "Zarovna\U0165 vpravo";
"Copy" = "Kop\U00edrova\U0165";
"Hide Others" = "Skry\U0165 ostatn\U00e9";
"Paste and Match Style" = "Vlo\U017ei\U0165 a prisp\U00f4sobi\U0165 \U0161t\U00fdl";
"Find" = "N\U00e1js\U0165";
"Align Left" = "Zarovna\U0165 v\U013eavo";
"Select All" = "Ozna\U010di\U0165 v\U0161etko";
"About FastViewer" = "O aplik\U00e1cii FastViewer";
"Subscript" = "Doln\U00fd index";
"Lower" = "Zn\U00ed\U017ei\U0165";
"Minimize" = "Minimalizova\U0165";
"Baseline" = "Z\U00e1kladov\U00e1 \U010diara";
"\tLeft to Right" = "\tZ\U013eava doprava";
"Use Selection for Find" = "Pou\U017ei\U0165 v\U00fdber pri h\U013eadan\U00ed";
"Find Next" = "N\U00e1js\U0165 \U010fal\U0161ie";
"Selection" = "V\U00fdber";
"\tDefault" = "\tPredvolen\U00fd";
"Show All" = "Zobrazi\U0165 v\U0161etky";
"Show Substitutions" = "Zobrazi\U0165 z\U00e1meny";
"Paste" = "Vlo\U017ei\U0165";
"Smart Quotes" = "Dynamick\U00e9 \U00favodzovky";
"Text" = "Text";
"Quit FastViewer" = "Ukon\U010di\U0165 FastViewer";
"Edit" = "Upravi\U0165";
"Zoom" = "Zv\U00e4\U010d\U0161i\U0165";
"Bring All to Front" = "Presun\U00fa\U0165 v\U0161etky do popredia";
"Justify" = "Zarovna\U0165 do bloku";
"File" = "S\U00fabor";
"Check Grammar With Spelling" = "Kontrolova\U0165 gramatiku s pravopisom";
"Smart Copy/Paste" = "Dynamick\U00e9 kop\U00edrovanie";
"Text Replacement" = "Nahradenie textu";
"Bold" = "Tu\U010dn\U00e9";
"Make Upper Case" = "Ve\U013ek\U00e9 p\U00edsmen\U00e1";
"Delete" = "Vymaza\U0165";
"Undo" = "Odvola\U0165";
"Smart Links" = "Dynamick\U00e9 odkazy";
"Substitutions" = "Z\U00e1meny";
"Jump to Selection" = "Prejs\U0165 na v\U00fdber";
"Paste Ruler" = "Vlo\U017ei\U0165 prav\U00edtko";
"Center" = "Centrova\U0165";
"Bigger" = "Zv\U00e4\U010d\U0161i\U0165";
"Show Spelling and Grammar" = "Zobrazi\U0165 pravopis a gramatiku";
"Show Ruler" = "Zobrazi\U0165 prav\U00edtko";
"Italic" = "Kurz\U00edva";
"Show Fonts" = "Zobrazi\U0165 p\U00edsma";
"Format" = "Form\U00e1t";
"Transformations" = "Prevody";
"Start Speaking" = "Spusti\U0165 rozpr\U00e1vanie";
"Ligatures" = "Ligat\U00fary";
"Loosen" = "Zv\U00e4\U010d\U0161i\U0165";
"Capitalize" = "Za\U010da\U0165 ve\U013ek\U00fdm p\U00edsmenom";
"Speech" = "Re\U010d";
"Redo" = "Obnovi\U0165";
"Smaller" = "Zmen\U0161i\U0165";
"Help" = "Pomocn\U00edk";
"Use All" = "Pou\U017ei\U0165 v\U0161etky";
"Use None" = "Nepou\U017ei\U0165 \U017eiadne";
"Use Default" = "Pou\U017ei\U0165 predvolen\U00e9";
"Preferences\U2026" = "Nastavenia\U2026";
"Superscript" = "Horn\U00fd index";
"Paragraph" = "Odstavec";
"Underline" = "Pod\U010diarknu\U0165";
"Check Document Now" = "Skontrolova\U0165 dokument";
"Check Spelling While Typing" = "Kontrolova\U0165 pravopis po\U010das p\U00edsania";
"Window" = "Okno";
"Start Dictation\U2026" = "Spusti\U0165 diktovanie...";
